Verify that LPHD.Sim is not affected by LLNO.Beh
Description

LPHD has no Beh, and therefore the service parameter test cannot be considered in the processing of the control service to
LPHD.Sim

History

#1 - 07/28/2022 08:27 AM - Joel Greene
- Triggering Tissue set to https.//iec61850.tissue-db.com/tissue/1819

#2 - 08/09/2022 08:59 AM - IEC 61850 TPWG
- Due date set to 09/06/2022
- Status changed from New to In Progress

- Assignee set to Richard Schimmel

Verify that LLNO.Beh does not affect the response of command service to LPHD.Sim

Set LLNO.Beh of LD containing LPHD to test. Verify that operate command with Oper.Test = false to LPHD.Sim is successful.

#3 - 08/23/2022 09:48 AM - Richard Schimmel
- File Solution to redmine sCtl29 5914 LPHD.Sim while beh-test.docx added
- Test Case ID set to sCtl29 new

Pls review attached proposal for sClIt29

#4 - 10/04/2022 08:52 AM - IEC 61850 TPWG
Wait for TISSUE 1819 resolution

#5 - 10/04/2022 09:16 AM - IEC 61850 TPWG
- Due date changed from 09/06/2022 to 10/18/2022

#6 - 11/01/2022 08:24 AM - IEC 61850 TPWG
- Due date changed from 10/18/2022 to 11/15/2022

#7 - 11/29/2022 08:20 AM - IEC 61850 TPWG
- Status changed from In Progress to Resolved

- Closed Reason Test Procedure Update added
- Closed Reason deleted (--Not Set---)

#8 - 03/01/2024 09:54 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3

Files
Solution to redmine sCtl29 5914 LPHD.Sim while beh-test.docx 20.5 KB 08/23/2022 Richard Schimmel
